html, body
{
    margin: 0;
    padding: 0;
}
body
{
    font: 12px/1.5em Arial, Helvetica, sans-serif;
    color: #000;
    background-color: #dcddde;
}
h1, h2, h3, h4, h5{margin: 0 0 1em;}
h1
{
    font: 24px Arial, Helvetica, sans-serif;
    color: #95d836;
}
h2
{
    font: 16px Arial, Helvetica, sans-serif;
    color:#95d836;
}
h3
{
    font: 14px Arial, Helvetica, sans-serif;
    color:#fff;
}
h3 span{font-size: 11px; font-style: italic;}
h3 a{margin-left: 44px;}
p{margin: 0 0 1em;}
a,
a:link,
a:visited{color: #95d836;}
a:hover,
a:active{}
a img{border: none;}
form{margin: 0;}
fieldset{padding: 0;}
hr
{
    height: 1px;
    border: none;
    color: #999;
    background-color: #999;
    margin-bottom: 1em;
}

/* ~~~ === POSITIONING SELECTORS ===================================== ~~~ */
#wrapper
{
    width: 900px;
    margin: 0 auto;
}
#masthead
{
	position: relative;
	z-index: 1;
    height: 245px;
    background: url(../images/masthead_bg.gif) no-repeat 0 0;
}
#contact-links
{
	position: absolute;
	bottom: 15px;
	right: 96px;
	z-index:1;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin: 0;
}
#contact-links span{font-weight: 400;}
#contact-links a{color: #95d836; text-decoration: none;}
#nav
{
    height: 32px;
    background: url(../images/nav_bg_v2.gif) no-repeat 0 0;
}
#content
{
    min-height: 400px;
    background: url(../images/content_bg.gif) repeat-y 0 0;
    overflow: auto;
}
#main
{
    padding: 34px 45px 34px 65px;
    color: #fff;
}
#footer
{
    clear: both;
    position: relative;
    height: 182px;
    background: url(../images/footer_bg.gif) no-repeat 0 0;
}
#copyright
{
    position: absolute;
    bottom: 6px;
    left: 109px;
    width: 675px;
    border-top: 1px solid #919396;
    padding-top: 4px;
}
#copyright p
{
     color: #919396;
     margin: 0;
}
#copyright p.left{float: left; text-transform: uppercase;}
#copyright p.right{float: right;}
#copyright p.right a
{
    color: #919396; 
}
#site-title, #site-description{display: none;}


/* ~~~ === NAVIGATION ========================================= ~~~ */
#nav ul
{
    list-style-type: none;
    margin: 0 0 0 96px;
    padding: 0;
}
#nav ul li
{
	float: left; 
	position: relative;
	z-index: 1;
}
#nav ul a
{
    display: block;
    float: left;
    height: 32px;
    line-height: 32px;
    padding: 0 30px;
    text-align: center; 
    text-decoration: none;
    color: #fff;
    font-size: 14px;  
    border-right: 1px dotted #000;  
}
#nav ul a:hover,
#nav ul a.active
{
	color: #333;
	background: rgba(255,255,255, 0.5);
}
#n-1 a
{
	border-left: 1px dotted #000;
}
/*
#n-1 a
{
    width: 98px;
    background: url(../images/n_home.gif) no-repeat 0 0;
}
#n-2 a
{
    width: 168px;
    background: url(../images/n_plans.gif) no-repeat 0 0;
}  
#n-3 a
{
    width: 128px;
    background: url(../images/n_process.gif) no-repeat 0 0;
}
#n-4 a
{
    width: 122px;
    background: url(../images/n_gallery.gif) no-repeat 0 0;
}
#n-5 a
{
    width: 153px;
    background: url(../images/n_contact.gif) no-repeat 0 0;
}
#n-1 a:hover,
#n-2 a:hover,
#n-3 a:hover,
#n-4 a:hover,
#n-5 a:hover,
#n-1 a.active,
#n-2 a.active,
#n-3 a.active,
#n-4 a.active,
#n-5 a.active{background-position: 0 -32px; color: #333;}
*/
#nav  .sub-menu
{
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 32px;
	left: 0;
	background-color: #000;
}
#nav  .sub-menu li
{
	float: none;
}
#nav  .sub-menu li a
{
	float: none;
	border: none;
	font-size: 12px;
	white-space: nowrap;
	text-align: left;
}

#nav ul li:hover .sub-menu{display: block;}


/* ~~~ === HOME PAGE =========================================== ~~~ */
#homecopy
{
    width: 410px;
    float: left;
    padding-right: 12px;
}
#homeimages
{
    width: 347px;
    float: right;
}
#building-logo{text-align: center; padding: 1em 0 0;}
/* ~~~ === PHOTO GALLERY PAGES ================================ ~~~ */
dl.thumb
{
    float: left;
    margin: 0 38px 24px;
}
dl.thumb dt
{
    border: 1px solid #72D836;
    padding: 6px;
    -moz-box-shadow: 0 0 6px #919396;
    -webkit-box-shadow: 0 0 6px #919396;
    background-color: #fff;
}
dl.thumb dt img{display: block;}
dl.thumb dd{margin: 0;}
dl.thumb dd.caption
{
    text-align: center;
    margin-top: 4px;
}
dl.photosThumb
{
    width: 174px;
    float: left;
    margin: 0 10px 16px;
}
dl.photosThumb dt
{
    width: 160px;
    background-color: #fff;
    padding: 6px;
    border: 1px solid #72D836;
    -moz-box-shadow: 0 0 6px #919396;
    -webkit-box-shadow: 0 0 6px #919396;
}
dl.photosThumb dt img
{
    display: block;
    margin: 0 auto;
}   
dl.photosThumb dd
{
    margin: 0;
    text-align: center;
    font-size: 11px;
}

/* ~~~ === PLAN AND SPECS PAGES =============================== ~~~ */
dl.planItem
{
    width: 230px;
    float: left;
    margin: 0 12px 24px 12px;
}
dl.planItem dt{text-align: center;}
dl.planItem img
{
    padding: 6px;
    border: 1px solid #72D836;
    -moz-box-shadow: 0 0 6px #919396;
    -webkit-box-shadow: 0 0 6px #919396;
    background-color: #fff;
}
dl.planItem dd
{
    margin: 0; 
    text-align: center;
}
span.size{font-size: 16px; font-weight: bold;}
span.price{font-size: 14px;}

#plandata{clear: both;}
#planimages
{
   margin: 0;
   padding: 0;
}
#planimages dt
{
    width: 620px;
    height: 464px;
    float: left;
    background-color: #fff;
    border: 1px solid #95D836;
}
#planimages dd{margin: 0 0 10px 632px;}
#planimages dd a{outline: none;}
#planimages dd img{display: block; border: 1px solid #95D836;}

/* ~~~ === CONTACT US ========================================= ~~~ */
#contactMap
{
    margin: 24px auto 0;
    width: 734px;
    height: 340px;
    border: 1px solid #ccc;
}

/* ~~~ === FORMS =============================================== ~~~ */
table.formtable{border-collapse: collapse;}
table.formtable th
{
    text-align: right;
    width: 1%;
    white-space: nowrap;
    padding: 2px 4px;    
}
table.formtable td{padding: 2px 4px;}
.input
{
    border: 2px solid #95D836;
    font: 12px Arial, Helvetica, sans-serif;
}
.button{font: bold 12px Arial, Helvetica, sans-serif;}


/* ~~~ === CLASSES ============================================= ~~~ */
.bigText{font-size: 18px;}
.list 
{
    list-style-type: square;
    margin-left: 0;
    padding-left: 1.2em;
}
.list li
{
    margin-bottom: 12px;
}
p.pdf{}
.pdf a
{
    display: block;
    background: url(../images/pdf_icon.gif) no-repeat 0 0;
    line-height: 20px;
    padding-left: 24px;
    margin: 0 auto;
    outline: none;
}
ol.processList li
{
    font-size: 14px;
    margin-bottom: 12px;
}
.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}
.clear{clear: both;}
.hide{display: none;}
.img-left
{
    float: left;
    margin: 0 12px 4px 0;
}
.img-right
{
    float: right;
    margin: 0 0 4px 12px;
}
.border-none{border: none;}
.border-thin{border: 1px solid #000;}
.border-thick{border: 2px solid #000;}